altgraph==0.17.5
certifi==2026.1.4
charset-normalizer==3.4.4
contourpy==1.3.3
cycler==0.12.1
filelock==3.20.3
fonttools==4.61.1
fsspec==2026.2.0
idna==3.11
Jinja2==3.1.6
joblib==1.5.3
kiwisolver==1.4.9
lap==0.5.12
MarkupSafe==3.0.3
matplotlib==3.10.8
mpmath==1.3.0
networkx==3.6.1
numpy==2.4.2
opencv-python==4.13.0.92
packaging==26.0
pandas==3.0.0
pefile==2024.8.26
pillow==12.1.0
polars==1.38.1
polars-runtime-32==1.38.1
psutil==7.2.2
pyinstaller==6.19.0
pyinstaller-hooks-contrib==2026.3
pyparsing==3.3.2
PySide6==6.10.2
PySide6_Addons==6.10.2
PySide6_Essentials==6.10.2
python-dateutil==2.9.0.post0
pywin32-ctypes==0.2.3
PyYAML==6.0.3
requests==2.32.5
scikit-learn==1.8.0
scipy==1.17.0
seaborn==0.13.2
setuptools==81.0.0
shiboken6==6.10.2
six==1.17.0
sympy==1.13.1
threadpoolctl==3.6.0
torch==2.6.0+cu124
torchaudio==2.6.0+cu124
torchvision==0.21.0+cu124
typing_extensions==4.15.0
tzdata==2025.3
ultralytics==8.4.12
ultralytics-thop==2.0.18
urllib3==2.6.3
xgboost==3.2.0
